<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:setting="http://schemas.android.com/apk/res-auto" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/appstore_selector_title" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TabHost android:id="@android:id/tabhost" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <FrameLayout android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="45.0dip">
                    <RadioGroup android:gravity="center" android:layout_gravity="center" android:orientation="horizontal" android:id="@id/appstore_radio" android:background="@color/common_radio_group_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
                        <RadioButton android:textSize="17.0dip" android:id="@id/choice" android:tag="radio_choice" android:layout_width="fill_parent" android:layout_height="fill_parent" android:checked="true" android:text="@string/appstore_selector_choice" style="@style/skin_tab_top" />
                        <RadioButton android:textSize="17.0dip" android:id="@id/application" android:tag="radio_application" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/appstore_selector_application" style="@style/skin_tab_top" />
                        <RadioButton android:textSize="17.0dip" android:id="@id/game" android:tag="radio_game" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/appstore_selector_game" style="@style/skin_tab_top" />
                    </RadioGroup>
                    <com.moji.mjappstore.engine.ScrollerControl android:layout_gravity="bottom" android:id="@id/appstore_selector_scrollercontrol" android:background="@null" android:layout_width="fill_parent" android:layout_height="3.0dip" android:layout_margin="0.0dip" app:store_barColor="#ff029ee9" app:store_highlightColor="#ff029ee9" />
                </FrameLayout>
                <TabWidget android:id="@android:id/tabs" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="0.0" />
                <FrameLayout android:id="@android:id/tabcontent" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_weight="0.0" />
                <android.support.v4.view.ViewPager android:id="@id/pager" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
            </LinearLayout>
        </TabHost>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>